/// time-out duration for SIGALRMs across initrs (all 2 of them)
pub static TIMEOUT: u32 = 30;

/// init script/command/program to be ran once initrs initializes
pub static INIT_CMD: &'static [&'static str] = &["/bin/rc.init"];
/// command to reboot
pub static REBOOT_CMD: &'static [&'static str] = &["/bin/rc.shutdown", "reboot"];
/// command to shutdown
pub static POWEROFF_CMD: &'static [&'static str] = &["/bin/rc.shutdown", "poweroff"];
